Subject: [Teas] FW: ACTN requirements

From: Leeyoung <[email-masked]>
Date: Fri, 24 Jul 2015 09:22:16 +0000

Hi,

This is off-line discussion between Lou and myself to follow-up from TEAS WG session.

I just wanted to share the content with Lou's permission.

Basically, the actions for the revision are:

-          In Section 3, the table will put a complete list of functions for each use-case/requirement.

-          Delete Section 4.

Thanks.
Young

From: Lou Berger [mailto:[email-masked]]
Sent: Friday, July 24, 2015 3:03 AM
To: Leeyoung
Subject: Re: ACTN requirements

Missed on question , see below

On July 24, 2015 10:02:14 AM Lou Berger <[email-masked]> wrote:

> Young,
>
> See below.
>
>
> On July 24, 2015 9:15:18 AM Leeyoung <[email-masked]> wrote:
>
> > Hi Lou,
> >
> > I was not 100% clear on what you wanted for the ACTN requirements draft during our short meeting.
> >
> > Let me elaborate the discussion point:
> >
> >
> > -          You mentioned of the table in Section 3. You wanted me to add "more functions" on the last column.  Please give me an example as to what you wanted me to add on this Section. The current section 3 looks like this.
> >
> >
>
> What I was saying is that statements of items being in scope really doesn't add much value - it's implicit in the context. But the statement on type of yang function required, as you have for the item listed below, is helpful.
>
> Lou
>
> >
> >     Use-case     Service-          Network-related     ACTN Work
> >
> >                  specific          Requirements        Scope
> >
> >                  Requirements
> >
> >
> >
> >
> >
> >     -------      --------------    ---------------     --------------
> >
> >     [CHENG]      - E2E service     - Multi-layer       - Dynamic
> >
> >                  provisioning      (L2/L2.5)           multi-layer
> >
> >                  - Performance     coordination        coordination
> >
> >                  monitoring        - VNO for multi-    based on
> >
> >                  - Resource        domain transport    utilization is
> >
> >                  utilization       networks            in scope of
> >
> >                  abstraction                            ACTN
> >
> >                                                         - YANG for
> >
> >                                                         utilization
> >
> >                                                         abstraction
> >
> >
> >
> > -          You mentioned that Section 4 is a solution. Do you think it should be deleted?
> >

That would be an easy solution.

Lou
> > Is there anything else you want me to edit before the next version?
> >
> > Thanks.
> > Young
> >
> >
> >
> >
> >